@charset "utf-8";

.ir_results {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 32px 0;
  opacity: 0;
  animation: showUp 1.2s cubic-bezier(0.21, 0.42, 0.23, 1) forwards 0.4s;
}

/*
 * Financial Results
 */
.ir_results_wrapper {
  display: flex;
  align-items: flex-start;
  gap: 24px;
}
.ir_financial_results {
  width: calc(55% - 12px);
}
.ir_financial_results_title {
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 600;
}
.ir_financial_results_list {
  border: 8px solid #f6f8fa;
  border-radius: 2px;
}
.ir_financial_results_list_item_link {
  padding: 20px 16px;
  border: 1px solid #eef3f7;
  border-bottom: none;
  font-size: 16px;
  line-height: 1.6;
}
.ir_financial_results_list_item:first-child
  .ir_financial_results_list_item_link {
  border-radius: 2px 2px 0 0;
}
.ir_financial_results_list_item:last-child
  .ir_financial_results_list_item_link {
  border-bottom: 1px solid #eef3f7;
  border-radius: 0 0 2px 2px;
}
.ir_financial_results_list_item_text {
  display: inline-block;
  font-size: 16px;
  line-height: 1.6;
}
.ir_financial_results_list_item_pdf {
  display: inline-block;
  width: 16px;
  height: auto;
  margin: 0 4px 3px 8px;
}
.ir_financial_results_list_item_pdf_text {
  display: inline-block;
  color: #6e7c89;
  font-size: 12px;
  font-weight: 500;
}

/*
 * Business
 */
.ir_business {
  width: calc(45% - 12px);
}
.ir_business_title {
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 600;
}
.ir_business_list {
  border: 8px solid #f6f8fa;
  border-radius: 2px;
}
.ir_business_list_item {
  transition: background-color 0.15s ease;
}
.ir_business_list_item_link {
  display: flex;
  align-items: center;
  padding: 20px 24px;
  border: 1px solid #eef3f7;
  border-bottom: none;
}
.ir_business_list_item:first-child .ir_business_list_item_link {
  border-radius: 2px 2px 0 0;
}
.ir_business_list_item:last-child .ir_business_list_item_link {
  border-bottom: 1px solid #eef3f7;
  border-radius: 0 0 2px 2px;
}
.ir_business_list_item_link_text {
  padding-right: 16px;
  font-size: 16px;
}
.ir_business_list_item_link_arrow {
  width: 6px;
  height: 6px;
  margin-left: auto;
  border-right: 2px solid #182127;
  border-top: 2px solid #182127;
  transform: rotate(45deg);
}
.ir_business_list_item_advantage {
  padding: 10px 0;
  border: 1px solid #eef3f7;
  border-radius: 0 0 2px 2px;
}
.ir_business_list_item_advantage_link {
  display: flex;
  padding: 10px 24px;
}
.ir_business_list_item_advantage_text_bar {
  padding-top: 2px;
  line-height: 1.4;
}
.ir_business_list_item_advantage_text_num {
  width: 24px;
  padding: 0 10px 0 6px;
  color: #ff7777;
  font-size: 20px;
}
.ir_business_list_item_advantage_text {
  padding-top: 2px;
  line-height: 1.4;
}

/*
 * Video
 */
.ir_results_cta {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  margin-top: 40px;
}
.ir_results_video {
  width: calc(55% - 12px);
  aspect-ratio: 16 / 9;
  border: none;
  border-radius: 8px;
}

/*
 * Event
 */
.ir_results_cta_event_link,
.ir_results_cta_event {
  box-sizing: border-box;
  width: calc(45% - 12px);
  position: relative;
  border-radius: 8px;
}
.ir_results_cta_event_link {
  padding: 24px 16px;
  transition: transform 0.15s ease;
}
.ir_results_cta_event {
  padding: 32px 16px;
}
.ir_results_cta_event_label {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.ir_results_cta_event_title {
  margin-top: 8px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}
.ir_results_cta_event_date {
  margin-top: 8px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.ir_results_cta_event_register_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8px;
}
.ir_results_cta_event_register_text {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
}
.ir_results_cta_event_register_arrow {
  width: 6px;
  height: 6px;
  margin: 2px 0 0 8px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(45deg);
}
.ir_results_cta_event_img,
.ir_results_cta_event_img_sp {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.ir_results_cta_event_img_sp {
  display: none;
}
.ir_results_cta_event_grid_item {
  margin-top: 12px;
  font-size: 19px;
  color: #fff;
  text-decoration: underline;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ir_results_cta_event_grid_item img {
  margin-left: 8px;
  height: 16px;
  width: 16px;
}

@media screen and (max-width: 1040px) {
  .ir_financial_results {
    width: calc(60% - 12px);
  }
  .ir_business {
    width: calc(40% - 12px);
  }
  .ir_results_video {
    width: calc(60% - 12px);
  }
  .ir_results_cta_event {
    width: calc(40% - 12px);
  }
}

@media screen and (max-width: 960px) {
  .ir_results {
    display: flex;
    flex-direction: column;
  }
  .ir_results_wrapper {
    display: contents;
  }
  .ir_financial_results {
    order: 1;
    width: 100%;
  }
  .ir_business {
    order: 3;
    width: 100%;
    margin-top: 80px;
  }
  .ir_results_cta {
    display: contents;
  }
  .ir_results_video {
    order: 2;
    width: 100%;
    margin-top: 24px;
  }
  .ir_results_cta_event,
  .ir_results_cta_event_link {
    order: 4;
    width: 100%;
    margin-top: 24px;
  }
}

@media screen and (min-width: 641px) {
  .ir_financial_results_list_item_link:hover {
    text-decoration: underline;
  }
  .ir_business_list_item:hover {
    background-color: #f6f8fa;
  }
  .ir_business_list_item_advantage_link:hover
    .ir_business_list_item_advantage_text {
    text-decoration: underline;
  }
  .ir_results_cta_event_link:hover {
    transform: scale(1.03, 1.03);
  }
}

@media screen and (max-width: 640px) {
  .ir_results {
    padding: 40px 20px 0;
  }
  .ir_business {
    margin-top: 40px;
  }
}

@media screen and (max-width: 480px) {
  .ir_financial_results_title {
    font-size: 20px;
  }
  .ir_financial_results_list_item_link {
    padding: 16px;
    font-size: 14px;
  }
  .ir_financial_results_list_item_pdf {
    width: 14px;
    margin: 0 4px 2px 8px;
  }
  .ir_financial_results_list_item_pdf_text {
    font-size: 10px;
  }
  .ir_business_title {
    font-size: 20px;
  }
  .ir_business_list_item_link {
    padding: 20px 24px 20px 16px;
  }
  .ir_business_list_item_link_text {
    font-size: 14px;
  }
  .ir_business_list_item_advantage_link {
    padding: 10px 16px;
  }
  .ir_business_list_item_advantage_text_bar {
    padding-top: 0;
  }
  .ir_business_list_item_advantage_text_num {
    font-size: 18px;
  }
  .ir_business_list_item_advantage_text {
    padding-top: 0;
  }
  .ir_results_cta_event_img {
    display: none;
  }
  .ir_results_cta_event_img_sp {
    display: block;
  }
  .ir_results_cta_event_label {
    font-size: 14px;
  }
  .ir_results_cta_event_title {
    font-size: 14px;
  }
  .ir_results_cta_event_date {
    font-size: 20px;
  }
  .ir_results_cta_event_register_text {
    font-size: 14px;
  }
}
